clang-tools 6.0.0

Classes | Namespaces
CopyConstructorInitCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for CopyConstructorInitCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::bugprone::CopyConstructorInitCheck
| Finds copy constructors where the ctor don't call the copy constructor of the base class. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::bugprone